<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{1509b596-447e-40cd-b3e7-213cee59bf8b}">
		<property name="name">
			<value>voiceBell6</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{296e7a59-a9d8-48bf-bbd0-e974bdbaa7f6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{150e0669-93d8-470f-89eb-d8d1a194b701}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f5368369-0948-4797-8a5b-58529540becb}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d1fe5916-ace2-4fa4-b5df-c72ef29f88b0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{02d3775a-3279-45d9-a8f2-45770fbf6744}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{6e4c8f03-e466-4e0a-ac10-27cd9a389241}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{de6dad65-4e56-4cea-acdc-d3823542c038}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{296e7a59-a9d8-48bf-bbd0-e974bdbaa7f6}">
		<relationship name="masterBus">
			<destination>{ac964c02-d016-4691-b3f7-fa7c53ac3f0b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{150e0669-93d8-470f-89eb-d8d1a194b701}">
		<relationship name="mixerGroup">
			<destination>{ac964c02-d016-4691-b3f7-fa7c53ac3f0b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f5368369-0948-4797-8a5b-58529540becb}">
		<relationship name="effectChain">
			<destination>{88d9af11-4e5b-4948-9351-dac584622314}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a9774d68-0892-4619-977f-91842c76a2bd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d1fe5916-ace2-4fa4-b5df-c72ef29f88b0}" />
	<object class="MarkerTrack" id="{02d3775a-3279-45d9-a8f2-45770fbf6744}" />
	<object class="GroupTrack" id="{6e4c8f03-e466-4e0a-ac10-27cd9a389241}">
		<relationship name="modules">
			<destination>{c583b29c-940c-46f6-83bb-bc135c280c2f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{99d118b7-5969-45ee-a9a2-335e63ca95a7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{de6dad65-4e56-4cea-acdc-d3823542c038}">
		<relationship name="modules">
			<destination>{c583b29c-940c-46f6-83bb-bc135c280c2f}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ac964c02-d016-4691-b3f7-fa7c53ac3f0b}">
		<relationship name="effectChain">
			<destination>{d3c3afb0-e514-4ba5-a1e7-3288be0ba23f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dde258a1-798d-41ba-8673-a86ef11dfe11}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{296e7a59-a9d8-48bf-bbd0-e974bdbaa7f6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{88d9af11-4e5b-4948-9351-dac584622314}">
		<relationship name="effects">
			<destination>{7a50401d-ee1c-42c3-811f-2ee0cbc88100}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a9774d68-0892-4619-977f-91842c76a2bd}" />
	<object class="SingleSound" id="{c583b29c-940c-46f6-83bb-bc135c280c2f}">
		<property name="length">
			<value>3</value>
		</property>
		<relationship name="audioFile">
			<destination>{3b7eaa65-ffd2-4388-89c8-ed67fb520cf1}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{99d118b7-5969-45ee-a9a2-335e63ca95a7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{04307f15-d309-4518-931d-a1eea05e7693}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{13252a4c-57e9-43e6-bf72-bfb30aaa3cbc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac964c02-d016-4691-b3f7-fa7c53ac3f0b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d3c3afb0-e514-4ba5-a1e7-3288be0ba23f}">
		<relationship name="effects">
			<destination>{20752c13-cba7-4b51-a547-bb5169df7179}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dde258a1-798d-41ba-8673-a86ef11dfe11}" />
	<object class="MixerBusFader" id="{7a50401d-ee1c-42c3-811f-2ee0cbc88100}" />
	<object class="MixerBusEffectChain" id="{04307f15-d309-4518-931d-a1eea05e7693}">
		<relationship name="effects">
			<destination>{98360f51-92ee-4d27-a391-1509ec6dcc18}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{13252a4c-57e9-43e6-bf72-bfb30aaa3cbc}" />
	<object class="MixerBusFader" id="{20752c13-cba7-4b51-a547-bb5169df7179}" />
	<object class="MixerBusFader" id="{98360f51-92ee-4d27-a391-1509ec6dcc18}" />
</objects>
